--application/shared_components/user_interface/lov/connectionorientations
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 12859022562256728 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'CONNECTIONORIENTATIONS',
  p_lov_query=> 'select description d, code r'||chr(10)||
'from   connection_orientations'||chr(10)||
'order by 1');
 
null;
 
end;
/

